#circularGallery{
  width:100%;
}
#printGalleryImages{
	margin-left:105px;
}
h1 {
	letter-spacing:3px;
	text-transform:uppercase;
	font-size:1.2em;
	margin:10px 0;
}

#main {
	width:986px;
	margin:0 auto;
}

#images {
	display:none;	

}

.panel {
	height:180px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	max-width:1225px;
	text-wrap:nowrap;
}
.panelWrapper {
	height:180px;
	position:relative;
}
ul.exposureThumbs {
	background:#111;
	border-right:none;
	padding:0;
	margin:0;
	list-style-type:none;
}

ul.exposureThumbs li {
	margin:0 0 12px 0;
	padding:0;
	text-align:center;
	display:none;
	float:left;
}

ul.exposureThumbs li img {
	cursor:pointer;
}

ul.exposureThumbs li.last {
	margin:0;	
}

.exposureTarget {
	width:800px;
	height:600px;
	background-color:#111;	
	background-image:url(res/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden; 
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}

.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	position:absolute;
 	left:0;
 	right:0;
 	bottom:0;
	height:60px;
	padding:7px;
	background-image:url(res/veil.png);
	color:#fff;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}

/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li {
	width:auto;
	height:79px;
}

.exposureSlideshowControls a,
.exposureControls span,
.exposureControls a {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding:8px;
	background-color:#555;
	display:block;
	float:left;
}

.exposureSlideshowControls a {
	float:right;	
}

.exposureSlideshowControls a,
.exposureControls a {
	color:#ccc;
	text-decoration:none;
	outline:none;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover,
.exposureControls a:active,
.exposureControls a:hover {
	background-color:#444;
	color:#ddd;
}

.exposurePaging .active {
	color:#fff;
	background-color:#111;	
}

.clear {
	clear:both;	
}

p.info {
	margin:40px auto;
	text-align:center;	
	width:600px;
}

p.info a {
	color:#006fc0;	
}

p.info a:hover, p.info a:active {
	color:#0084e7;	
}
#PrintCircularLeftControl{
	cursor: pointer;
	position:absolute;
	z-index:9;
	opacity:0.6;
	left:0px;
	top:300px;
	width:38px;
	height:60px;
	background:url(images/themes.gif) 0 0;
}
#PrintCircularRightControl{
	cursor: pointer;
	position:absolute;
	z-index:9;
	opacity:0.6;
	right:0px;
	top:300px;
	width:38px;
	height:60px;
	background:url(images/themes.gif) 38px 0;
}
#PrintCircularLeftControlDown{
	cursor: pointer;
	position:absolute;
	z-index:9;
	opacity:0.6;
	left:0px;
	bottom:0px;
	width:38px;
	height:60px;
	background:url(images/themes.gif) 0 0;
}
#PrintCircularRightControlDown{
	cursor: pointer;
	position:absolute;
	z-index:9;
	opacity:0.6;
	right:0px;
	bottom:0px;
	width:38px;
	height:60px;
	background:url(images/themes.gif) 38px 0;
}
#circularNavButton{
}
#right,
#left {
	position:absolute;
	top:40px;
	z-index:100;
}
#left{
	left:70px;
}
#right{
	right:70px;
}
#right a img,
#left a img {
	height:40px;
	width:20px;
	border:none;
	opacity:0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:alpha(opacity=50);
}

#right a:hover img,
#left a:hover img {
	opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
}

#right a,
#left a {
	outline:none;
}

area{
	cursor:pointer;	
}

.exposureImage{
	cursor:default !important;
}